<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Информация о файле</string>
    <string name="reader_more_menu_user_guide">Руководство Пользователя</string>
    <string name="reader_more_menu_share">Поделиться</string>
    <string name="reader_more_menu_text_reflow">Перенаправить Текст</string>
    <string name="reader_more_menu_print">Печать</string>
    <string name="pdfReader_ppw_thickness">Размер</string>
    <string name="pdfReader_ppw_opacity">Прозрачность</string>

    <string name="reader_more_menu_bookmark">Закладка</string>
    <string name="reader_alert_dialog_title_add_bookmark">Добавить закладку</string>
    <string name="reader_alert_dialog_button_confirm">Подтвердить</string>
    <string name="reader_alert_dialog_button_cancel">Отменить</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Удалить закладку</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Вы уверены что хотите удалить %s ?</string>

    <string name="outline_title">Контур</string>
    <string name="bookmark_title">Закладка</string>
    <string name="thumbnail_title">Миниатюра</string>

    <string name="fragment_search_page">Страница</string>
    <string name="fragment_search_text">Текст</string>
    <string name="fragment_search_enter_page">Перейти на страницу</string>
    <string name="fragment_search_enter_text">Поиск текста</string>

    <string name="fileManager_no_results">Не найдено</string>
    <string name="fileManager_thishi_search">Пожалуйста введите минимум 3 символа</string>

    <string name="dialogAddBookmark_page">страница</string>
    <string name="reader_setting_page_scroll_mode">Прокручивание страниц</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Вертикально</string>
    <string name="reader_setting_page_scroll_mode_vertical">Горизонтально</string>
    <string name="reader_setting_page_theme">Temas</string>
    <string name="reader_setting_page_smart_crop">Modo Recorte</string>
    <string name="reader_setting_status_bar">Mostrar la barra de estado</string>
    <string name="reader_setting_switch_page_button">Mostrar los botones de navegación de la página</string>
    <string name="reader_setting_screen_setting">Visualizar Ajustes</string>
    <string name="reader_setting_screen_setting_sleep">Tiempo de espera de la pantalla</string>
    <string name="reader_setting_toolbar_visibility">Mostrar la Barra de Menú</string>
    <string name="reader_setting_toolbar_visibility_annotation">Barra de herramientas de anotaciones</string>
    <string name="reader_setting_toolbar_visibility_bota">Panel BOTA</string>
    <string name="reader_mediaBox_textBox_title">Текстовое поле</string>
    <string name="reader_mediaBox_textBox_btnAdd">ДОБАВИТЬ</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Размер шрифта</string>
    <string name="reader_mediaBox_signature_title">Моя Подпись</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">Здесь пока нет подписи!</string>
    <string name="reader_mediaBox_signature_createSignature">Создать новую подпись</string>
    <string name="reader_mediaBox_signature_btnSave">Сохранить</string>
    <string name="reader_mediaBox_signature_writeHere">Подпишите здесь</string>
    <string name="reader_mediaBox_signature_btnClear">Очистить</string>
    <string name="reader_mediaBox_stamp_title">Штамп</string>
    <string name="reader_mediaBox_stamp_btnAdd">ДОБАВИТЬ</string>
    <string name="reader_mediaBox_stamp_hintEditText">Введите текст здесь</string>
    <string name="reader_mediaBox_stamp_tabCustom">ОСОБЫЙ</string>
    <string name="reader_mediaBox_stamp_tabStandard">СТАНДАРТНЫЙ</string>
    <string name="reader_mediaBox_shape_title">Инструмент формы</string>
    <string name="reader_mediaBox_shape_btnAdd">ДОБАВИТЬ</string>
    <string name="reader_mediaBox_shape_tabBorder">Граница</string>
    <string name="reader_mediaBox_shape_tabFill">Заполнить</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Непрозрачность</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Толщина</string>
    <string name="reader_mediaBox_snakebar_textBox">Коснитесь в любом месте страницы, чтобы продолжить</string>
    <string name="reader_mediaBox_snakebar_signature">Коснитесь в любом месте страницы, чтобы продолжить</string>
    <string name="reader_mediaBox_snakebar_stamp">Коснитесь в любом месте страницы, чтобы продолжить</string>
    <string name="reader_mediaBox_snakebar_shape">Коснитесь в любом месте страницы, чтобы продолжить</string>
    <string name="reader_mediaBox_snakebar_undo">ОТКАТ</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Применить</string>
    <string name="reader_mediaBox_textBoxModify_title">Стиль</string>
    <string name="contextMenu_textbox_style">Стиль</string>
    <string name="reader_copy_text_success">Выделенный текст был скопирован в буфер обмена!</string>
</resources>